body{
	background-color: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	font-family: verdana;
	font-size: 11px;
}

a{
	text-decoration: none;
	color: #000;
}

table{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

form{
	padding: 0;
	margin: 0;
}

img{
	border:0;
}

#hint{
	background: #336699;
	color: #fff;
	width: 30%;
	padding: 0px 2px 0px 2px;
}

#hint div{
	width: 100%;
	border-bottom: 1px solid #fff;
	padding-top: 2px;
}

.hl1{
	background-color: #fafafa;
}

.hl2{
	background-color: #fff;
}

.error{
	width: 30%;
	margin: 10px auto 20px auto;
	border: 1px solid #d6d6d6;
	background: #fafafa;
	text-align: center;
	padding: 5px;
	color: #aa0000;
}

.center{
	text-align: center;
}

.select{
	border: 1px solid #d6d6d6;
	font-size: 11px;
	width: 150px;
}

.input{
	border: 1px solid #d6d6d6;
	font-size: 11px;
	width: 150px;
}

.inputS{
	border: 1px solid #d6d6d6;
	font-size: 11px;
	width: 150px;
}

.inputDS{
	border: 1px solid #d6d6d6;
	font-size: 11px;
	width: 2em;
}

.inputDSY{
	border: 1px solid #d6d6d6;
	font-size: 11px;
	width: 4em;
}

.textareaXL{
	width: 50%;
	height: 70px;
	font-family: verdana;
	font-size: 11px;
	border: 1px solid #d6d6d6;
}

.red{
	color: #aa0000;
}

.blue{
	color: #336699;
}


#banner{
	width: 100%;
	height: 65px;
	background-image: url('../gfx/logo-5pro.gif');
	background-repeat: no-repeat;
}

#banner #motd{
	width: 100%;
	text-align: center;
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

#frame{
	width: 100%;
}

#frame #left{
	float: left;
	width: 21%;
}

#frame #center{
	float: left;
	width: 79%;
}

#login{
	margin: 100px auto 0 auto;
	width: 300px;
}

#login table{
	width: 80%;
}

#login table th{
	background-color: #eeeeee;
	padding: 2px;
}

#login table td{
	border-bottom: 1px solid #aaaaaa;
	border-collapse: collapse;
	padding: 5px;
}

#calendar{
	width: 100%;
}

#calendar table{
	width: 100%;
	border-collapse: collapse;
}

#calendar table th{
	background-color: #d6d6d6;
	border-bottom: 1px solid #fff;
	border-collapse: collapse;
}

#calendar table td{
	border: 1px solid #eeeeee;
	text-align: center;
	border-collapse: collapse;
}

#user_calendar{
	width: 30%;
	margin: 0 auto 0 auto;
}

#user_calendar table{
	width: 100%;
	border-collapse: collapse;
}

#user_calendar table th{
	background-color: #d6d6d6;
	border-bottom: 1px solid #fff;
	border-collapse: collapse;
}

#user_calendar table td{
	border: 1px solid #eeeeee;
	text-align: center;
	border-collapse: collapse;
}

#dateSearch{
	width: 100%;
	margin-top: 20px;
}

#dateSearch table{
	width: 100%;
}

#dateSearch table th{
	background-color: #d6d6d6;
	border-bottom: 1px solid #888888;
	border-collapse: collapse;
}

#dateSearch table td{
	text-align: center;
	padding	: 3px;
}

#calendarPage{
	width: 90%;
	margin: 0 auto 0 auto;
}

#calendarPage table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#calendarPage table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#calendarPage table td{
	border: 1px solid #d6d6d6;
}

#calendarPageInput{
	width: 90%;
	margin: 20px auto 0 auto;
}

#calendarPageInput table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#calendarPageInput table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#calendarPageInput table td{
	border: 1px solid #d6d6d6;
}

#LeftMenu{
	width: 100%;
	margin: 10px 0 0 0;
}

#LeftMenu table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#LeftMenu table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#LeftMenu table td{
	border: 1px solid #d6d6d6;
	padding-left: 10px;
}

#account{
	width: 90%;
	margin: 0 auto 0 auto;
}

#account table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#account table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#account table td{
	border: 1px solid #d6d6d6;
}

#reports{
	width: 90%;
	margin: 0 auto 0 auto;
}

#reports table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#reports table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#reports table td{
	border: 1px solid #d6d6d6;
}

#reports a{
	color: #fff;	
}

.reports{
	width: 90%;
	margin: 0 auto 0 auto;
}

.reports table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

.reports table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

.reports table td{
	border: 1px solid #d6d6d6;
}

.reports a{
	color: #fff;	
}

#jobs{
	width: 90%;
	margin: 0 auto 0 auto;
}

#jobs table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#jobs table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#jobs table td{
	border: 1px solid #d6d6d6;
}

#jobsInput{
	width: 90%;
	margin: 20px auto 0 auto;
}

#jobsInput table{
	width: 100%;
	border: 1px solid #d6d6d6;
}

#jobsInput table th{
	background-color: #336699;
	color: #fff;
	padding: 2px;
	border-bottom: 1px solid #fff;
}

#jobsInput table td{
	border: 1px solid #d6d6d6;
}
